html{
    scroll-behavior: smooth;
}

body{
    overflow-x: hidden;
}

#header{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.t-sm{
    position: relative;
    /* z-index: 901; */
}

.r-sm{
    position: absolute;
    left: 49%;
    background-color: #10EBDD;
    width: 50%;
    height: 2%;
}

.fp-tarjeta-sm{
    margin-top: 35%;
    width: 90vw;
    height: 155vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}


.f-perfil-sm{
    width: 80%;
    position: absolute; 
    top: -16%;
    margin-bottom: 2rem;
}

.rp-sm{
    position: absolute;
    top: 41%;
    left: 7%;
    background-color: #10EBDD;
    width: 6%;
    height: 8%;
}

.p-perfil-sm{
    width: 82%;
    position: absolute;
    top: 43%;
    margin-bottom: 12%;
    margin-top: 0px;
}

.sm-e{
    position: relative;
    margin: 30%;
    margin-bottom: 15%;
    margin-top: 25%;
}

#sm-titulo{
    font-size: 12vw !important;
    line-height: 72%;
}

.r-sm-e{
    position: absolute;
    top: 119%;
    left: 60%;
    background-color: #10EBDD;
    width: 40%;
    height: 13%;
}

.sm-tarjetas-3{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sm-tarjeta{
    width: 90vw;
    padding-top: 30px;
    margin-bottom: 10%;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.sm-tarjeta img{
    width: 45%;
}


.sm-tarjeta-texto{
    width: 78%;
    margin-top: 10%;
    margin-bottom: 15%;
}

.header2{
    opacity: 0;
    transform: translateY(20px);
    transition: 0.7s all ease-in-out;
}

.header2-js{
    opacity: 1;
    transform: translateY(0);
}

@media screen and (min-width: 720px){
    
    .r-sm {
        height: 3%;
    }
    
    .rp-sm {
        top: 47%;
        left: 52%;
        width: 3%;
        height: 10%;
    }

    .fp-tarjeta-sm{
        margin-top: 10%;
        width: 78vw;
        height: 42vw;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        position: relative;
        opacity: 0;
        transform: translateY(20px);
        transition: 0.7s all ease-in-out;
    }
    
    
    .fp-tarjeta-sm-js{
        opacity: 1;
        transform: translateY(0);
    }

    .f-perfil-sm{
        position: initial;
        width: 40%;
        margin: 3%;
        opacity: 0;
        transform: translateX(-20px);
        transition: 0.9s all ease-in-out;
    }

    .f-perfil-sm-js{
        opacity: 1;
        transform: translateX(0);
    }

    .p-perfil-sm {
        width: 34%;
        left: 53%;
        top: 25%;
    }

    .sm-e{
        margin-top: 15%;
        margin-bottom: 10%;
    }

    #sm-titulo{
        font-size: 8vw !important;
    }

    .sm-tarjetas-3{
        flex-direction: row;
    }

    .sm-tarjeta{
        width: 25vw;
        height: 20vw;
        margin: 1%;
        padding-top: 3vw;
        padding-bottom: 3vw;
    }

    .sm-tarjeta img{
        width: 33%;
    }

    #sm-t-img{
        width: 50%;
    }

    .sm-tarjeta-titulo{
        font-size: 2.4vw;
        margin-top: 4%;
    }


}